upstart-compat-sysv 0.3.9-2 (i386 binary) in ubuntu hardy

 This package contains compatibility tasks and utilities that emulate
 the behaviour of the original sysvinit package, including runlevels,
 and ensures that the initscripts in /etc/rc*.d are still run.

Details

Package version:
0.3.9-2
Source:
"upstart" 0.3.9-2 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Required